@font-face
{
    font-family: 'Age Of Science and Technology';
  src: url('Age Of Science and Technology.eot');
  src: url('Age Of Science and Technology.eot?#') format('embedded-opentype'),
      url('Age Of Science and Technology.woff') format('woff'),
      url('Age Of Science and Technology.ttf') format('truetype');
}
@font-face
{
    font-family: 'Age Of Science and Technology-Hollow';
  src: url('Age Of Science and Technology-Hollow.eot');
  src: url('Age Of Science and Technology-Hollow.eot?#') format('embedded-opentype'),
      url('Age Of Science and Technology-Hollow.woff') format('woff'),
      url('Age Of Science and Technology-Hollow.ttf') format('truetype');
}
@font-face
{
    font-family: 'Age Of Science and Technology-inverse';
  src: url('Age Of Science and Technology-inverse.eot');
  src: url('Age Of Science and Technology-inverse.eot?#') format('embedded-opentype'),
      url('Age Of Science and Technology-inverse.woff') format('woff'),
      url('Age Of Science and Technology-inverse.ttf') format('truetype');
}
